<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="161c61548ebe2fc09dc500b1f820f8d7">
  <dict>
    <!--2021-12-29 17:48:47.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
